---
-
  branch: v3.5
  arch: x86
  version: 3.5.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.5.3-x86.tar.gz
  iso: alpine-minirootfs-3.5.3-x86.tar.gz
  date: 2018-09-11
  time: 19:26:45
  size: 1961733
  sha256: bae92b771455209e965a5149a52fc2e61168a82551eb927c2b5654b5e4673d0e
  sha512: 89513f71def9291029e40f14db6530447835954f23d9c39e4d881084f99df82f8e1d37cf891fb3f3698f4482c4db58c5ef16c1d609e1211f7e211a6dbc634e0c
-
  branch: v3.5
  arch: x86
  version: 3.5.3
  flavor: alpine-standard
  file: alpine-standard-3.5.3-x86.iso
  iso: alpine-standard-3.5.3-x86.iso
  date: 2018-09-11
  time: 19:27:10
  size: 78643200
  sha256: 4f5b574dfe5716719ac114a03f7d3dce160ce4d8077f9257cc33d23c7d8406b0
  sha512: 54c59195108ca95042946f15e323fc06ce097ff75582000a14a11f2c45746019a4ea602d9910f56cc5b6e440fe1fcd859a1637d0d990633769eae4902656f931
-
  branch: v3.5
  arch: x86
  version: 3.5.3
  flavor: alpine-vanilla
  file: alpine-vanilla-3.5.3-x86.iso
  iso: alpine-vanilla-3.5.3-x86.iso
  date: 2018-09-11
  time: 19:27:41
  size: 79691776
  sha256: 5b28eb9020b01f571e98059aab7b6e6ce44a1150fee7c5e0103771d5f5cfac72
  sha512: 5fcc93fa1ca99e45ba133702fc40b37cc8b4a770616077fd1512f73da3f0632ba7dc7fe3789be85cdec4bc4d1b907e8429573cc322f8c4b426bbaa30f04ed850
-
  branch: v3.5
  arch: x86
  version: 3.5.3
  flavor: alpine-extended
  file: alpine-extended-3.5.3-x86.iso
  iso: alpine-extended-3.5.3-x86.iso
  date: 2018-09-11
  time: 19:28:11
  size: 256901120
  sha256: 669b147becc1b16f9f7be70c48be28e6671175cc3e7560d55768329430d70a2f
  sha512: ce039417a3027301986464b0e160bf9fe94012daab2c40d7f89d2d2d1f4a7750ec05038802ffd2bb8b20bd470695939fc07f2ce04714331b5eb09f912ea7b9c3
-
  branch: v3.5
  arch: x86
  version: 3.5.3
  flavor: alpine-virt
  file: alpine-virt-3.5.3-x86.iso
  iso: alpine-virt-3.5.3-x86.iso
  date: 2018-09-11
  time: 19:28:30
  size: 25165824
  sha256: c2255cd1d4734a80f01907fcd351b7bbad9d9654a677ee3bafc6a0479f4038e0
  sha512: f010664ba5e4fc1d26d8a73c3c8a1695c123042895dff490f52aaef9802ae3c867bee6822beded93ad8365a9477ef00e15c3c70f3b22a468744a34ce93d9a1e4
